Bug 230092 - Disappearing Mouse in X
Summary: Disappearing Mouse in X
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-26 16:25 UTC by Henry den Hengst
Modified: 2018-04-11 11:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-02 14:38:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
X log (42.70 KB, text/plain)
2007-02-26 16:25 UTC, Henry den Hengst
no flags Details

Description Henry den Hengst 2007-02-26 16:25:58 UTC
Description of problem: Mouse disappeares when starting in runtime level 5 at
the point reaching the login manager. Starting at runtime level 3, you can login
with X just once. When you logout and login once again than you loose visability
, it is there but you cannot see it. Show it to somebody and you can act like
you are David Copperfield.

Version-Release number of selected component (if applicable):

How reproducible:


Steps to Reproduce:
1. Log on after starting in Runtime Level 3 startx - logout - startx
2. Run in Runtime level 5
3.
  
Actual results:
Mouse becomes invisable

Expected results:
Mouse should remain visable

Additional info:
I use a USB Microsoft Optical Wheel Mouse / PS2 compatible

Comment 1 Henry den Hengst 2007-02-26 16:25:58 UTC
Created attachment 148806 [details]
X log

Comment 2 Matěj Cepl 2007-03-02 18:08:05 UTC
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) to the bug report
as individual uncompressed file attachment using the bugzilla file attachment
link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.


Comment 3 Matěj Cepl 2007-07-02 14:38:22 UTC
No information requested was provided, so I close this bug as INSUFFICIENT_DATA.
Reporter, if you could, please, reopen with additional information.


Note You need to log in before you can comment on or make changes to this bug.